body {
	text-align: left;
}

#logo a {
	background-image: url("./layout/img/logo.gif") !important;
}

#main-navigation ul.level2,
#main-navigation ul.level2 {
	margin-top: -3px !important;
	margin-left: -1px !important;
}
#main-navigation ul.level2 li,
#main-navigation ul.level2 li {
	background: none;
	padding: 0 !important;
}
#main-navigation ul.level2 a,
#main-navigation ul.level2 a {
	display: list-item;
	background: url("./layout/img/arrow_right.gif") no-repeat 5px center;
	padding: 0 0 0 20px !important;
	margin-top: -14px !important;
}
#main-navigation ul.level2 a.first,
#main-navigation ul.level2 a.first {
	margin-top: 0px !important;
}
#main-navigation ul.level2 a:hover, 
#main-navigation ul.level3 a:hover {
	background-color: #ececec !important;
	background-image: url("./layout/img/arrow_right_hover.gif")
}

